
html[lang="uk"] #wb_header { height: 120px; }
html[lang="uk"] #wb_header > .wb_cont_bg { background-color: transparent; }
html[lang="uk"] #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html[lang="uk"] #wb_main { height: 617px; padding-bottom: 80px; }
html[lang="uk"] #wb_main > .wb_cont_bg { background-color: transparent; }
html[lang="uk"] #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html[lang="uk"] #wb_footer { height: 100px; }
html[lang="uk"] #wb_footer > .wb_cont_bg { background-color: rgba(102, 0, 0, 0.84); }
html[lang="uk"] #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/26ea116511bac15ef436b232eb5dabcc.png") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
html[lang="uk"] body, html[lang="uk"] .wb_sbg { min-width: 320px; min-height: 837px; }
html[lang="uk"] .wb_cont_inner { width: 320px; height: 100%; }
html[lang="uk"] .wb_cont_bg { width: 320px; margin-left: -160px; }
html[lang="uk"] .root { height: 757px; min-height: 837px; }
#wb_element_instance126 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 16px; left: 17px; min-width: 283px; width: 283px; min-height: 73px; height: 73px; display: block; z-index: 468; }
#wb_element_instance126 img { width: 287.23970037453px; height: 75.860838383839px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance127 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 299; }
#wb_element_instance127 > .wb_shp { display: block; background-color: rgba(68, 0, 0, 0.89); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance127 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance128 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: rgba(102, 0, 0, 0.49); border-color: #ffffff; }
#wb_element_instance128 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance128 .btn-collapser:hover { background-color: rgba(0, 62, 168, 0.79); border-color: #ffffff; }
#wb_element_instance128 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance128 { top: 70px; left: 0; right: 0; min-height: 30px; height: 30px; display: block; z-index: 675; }
#wb_element_instance128 ul { background: rgba(102, 0, 0, 0.49) none repeat left top; border: 1px none #000000; }
#wb_element_instance128 > ul { display: none; }
#wb_element_instance128.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance128.collapse-expanded > ul > li { display: block; }
#wb_element_instance128.collapse-expanded li > ul { position: static; }
#wb_element_instance128.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance128.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance128, #wb_element_instance128 ul { text-align: right; }
#wb_element_instance128 ul ul { background: transparent none repeat center top; }
#wb_element_instance128 li { margin: 0px 0px 0px 0px; }
#wb_element_instance128 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat center top; }
#wb_element_instance128 li.over > a, #wb_element_instance128 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.79) none no-repeat center top; }
#wb_element_instance128 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.89) none no-repeat center top; }
#wb_element_instance128:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance128:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance128:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance129 { top: 60px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 467; }
#wb_element_instance130 p:last-child { margin-bottom: 0; }
#wb_element_instance130 { opacity: 1; top: 20px; left: 15px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 472; }
#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_element_instance131 { opacity: 1; top: 95px; left: 25px; min-width: 270px; width: 270px; min-height: 363px; height: 363px; display: block; z-index: 269; }
#wb_element_instance132 p:last-child { margin-bottom: 0; }
#wb_element_instance132 { opacity: 1; top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 65px; height: 65px; display: block; z-index: 270; }
#wb_element_instance133 { top: 114px; left: 0px; display: block; z-index: 9999; }
html[lang="ru"] #wb_header { height: 120px; }
html[lang="ru"] #wb_header > .wb_cont_bg { background-color: transparent; }
html[lang="ru"] #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html[lang="ru"] #wb_main { height: 617px; padding-bottom: 80px; }
html[lang="ru"] #wb_main > .wb_cont_bg { background-color: transparent; }
html[lang="ru"] #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html[lang="ru"] #wb_footer { height: 100px; }
html[lang="ru"] #wb_footer > .wb_cont_bg { background-color: rgba(102, 0, 0, 0.84); }
html[lang="ru"] #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 320px; min-height: 837px; }
html[lang="ru"] .wb_cont_inner { width: 320px; height: 100%; }
html[lang="ru"] .wb_cont_bg { width: 320px; margin-left: -160px; }
html[lang="ru"] .root { height: 757px; min-height: 837px; }
#wb_element_instance134 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 16px; left: 17px; min-width: 283px; width: 283px; min-height: 73px; height: 73px; display: block; z-index: 468; }
#wb_element_instance134 img { width: 287.23970037453px; height: 75.860838383839px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance135 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 299; }
#wb_element_instance135 > .wb_shp { display: block; background-color: rgba(68, 0, 0, 0.89); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance135 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance136 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: rgba(102, 0, 0, 0.49); border-color: #ffffff; }
#wb_element_instance136 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance136 .btn-collapser:hover { background-color: rgba(0, 62, 168, 0.79); border-color: #ffffff; }
#wb_element_instance136 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance136 { top: 70px; left: 0; right: 0; min-height: 30px; height: 30px; display: block; z-index: 675; }
#wb_element_instance136 ul { background: rgba(102, 0, 0, 0.49) none repeat left top; border: 1px none #000000; }
#wb_element_instance136 > ul { display: none; }
#wb_element_instance136.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance136.collapse-expanded > ul > li { display: block; }
#wb_element_instance136.collapse-expanded li > ul { position: static; }
#wb_element_instance136.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance136.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance136, #wb_element_instance136 ul { text-align: right; }
#wb_element_instance136 ul ul { background: transparent none repeat center top; }
#wb_element_instance136 li { margin: 0px 0px 0px 0px; }
#wb_element_instance136 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat center top; }
#wb_element_instance136 li.over > a, #wb_element_instance136 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.79) none no-repeat center top; }
#wb_element_instance136 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.89) none no-repeat center top; }
#wb_element_instance136:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance136:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance136:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance137 { top: 60px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 467; }
#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance138 { opacity: 1; top: 20px; left: 15px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 472; }
#wb_element_instance139 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #fa6400; border-color: #454545; }
#wb_element_instance139 .btn-collapser > .icon-bar { background-color: #454545; }
#wb_element_instance139 .btn-collapser:hover { background-color: #db5800; border-color: #ffffff; }
#wb_element_instance139 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance139 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 605; }
#wb_element_instance139 ul { background: #fa6400 none repeat left top; border: 1px none #000000; }
#wb_element_instance139 > ul { display: none; }
#wb_element_instance139.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance139.collapse-expanded > ul > li { display: block; }
#wb_element_instance139.collapse-expanded li > ul { position: static; }
#wb_element_instance139.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance139.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance139, #wb_element_instance139 ul { text-align: right; }
#wb_element_instance139 ul ul { background: transparent none repeat right top; }
#wb_element_instance139 li { margin: 0px 0px 0px 0px; }
#wb_element_instance139 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #454545; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance139 li.over > a, #wb_element_instance139 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #db5800 none no-repeat center top; }
#wb_element_instance139 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #db5800 none no-repeat center center; }
#wb_element_instance139:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance139:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance139:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance140 p:last-child { margin-bottom: 0; }
#wb_element_instance140 { opacity: 1; top: 95px; left: 25px; min-width: 270px; width: 270px; min-height: 363px; height: 363px; display: block; z-index: 269; }
#wb_element_instance141 p:last-child { margin-bottom: 0; }
#wb_element_instance141 { opacity: 1; top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 65px; height: 65px; display: block; z-index: 270; }
#wb_element_instance142 { top: 114px; left: 0px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { height: 120px; }
html[lang="en"] #wb_header > .wb_cont_bg { background-color: transparent; }
html[lang="en"] #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html[lang="en"] #wb_main { height: 617px; padding-bottom: 80px; }
html[lang="en"] #wb_main > .wb_cont_bg { background-color: transparent; }
html[lang="en"] #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html[lang="en"] #wb_footer { height: 100px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background-color: rgba(102, 0, 0, 0.84); }
html[lang="en"] #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 320px; min-height: 837px; }
html[lang="en"] .wb_cont_inner { width: 320px; height: 100%; }
html[lang="en"] .wb_cont_bg { width: 320px; margin-left: -160px; }
html[lang="en"] .root { height: 757px; min-height: 837px; }
#wb_element_instance143 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 16px; left: 17px; min-width: 283px; width: 283px; min-height: 73px; height: 73px; display: block; z-index: 468; }
#wb_element_instance143 img { width: 287.23970037453px; height: 75.860838383839px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance144 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 299; }
#wb_element_instance144 > .wb_shp { display: block; background-color: rgba(68, 0, 0, 0.89); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance144 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance145 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: rgba(102, 0, 0, 0.49); border-color: #ffffff; }
#wb_element_instance145 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance145 .btn-collapser:hover { background-color: rgba(0, 62, 168, 0.79); border-color: #ffffff; }
#wb_element_instance145 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance145 { top: 70px; left: 0; right: 0; min-height: 30px; height: 30px; display: block; z-index: 675; }
#wb_element_instance145 ul { background: rgba(102, 0, 0, 0.49) none repeat left top; border: 1px none #000000; }
#wb_element_instance145 > ul { display: none; }
#wb_element_instance145.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance145.collapse-expanded > ul > li { display: block; }
#wb_element_instance145.collapse-expanded li > ul { position: static; }
#wb_element_instance145.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance145.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance145, #wb_element_instance145 ul { text-align: right; }
#wb_element_instance145 ul ul { background: transparent none repeat center top; }
#wb_element_instance145 li { margin: 0px 0px 0px 0px; }
#wb_element_instance145 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat center top; }
#wb_element_instance145 li.over > a, #wb_element_instance145 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.79) none no-repeat center top; }
#wb_element_instance145 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.89) none no-repeat center top; }
#wb_element_instance145:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance145:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance145:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance146 { top: 60px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 467; }
#wb_element_instance147 p:last-child { margin-bottom: 0; }
#wb_element_instance147 { opacity: 1; top: 20px; left: 15px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 472; }
#wb_element_instance148 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #fa6400; border-color: #454545; }
#wb_element_instance148 .btn-collapser > .icon-bar { background-color: #454545; }
#wb_element_instance148 .btn-collapser:hover { background-color: #db5800; border-color: #ffffff; }
#wb_element_instance148 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance148 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 605; }
#wb_element_instance148 ul { background: #fa6400 none repeat left top; border: 1px none #000000; }
#wb_element_instance148 > ul { display: none; }
#wb_element_instance148.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance148.collapse-expanded > ul > li { display: block; }
#wb_element_instance148.collapse-expanded li > ul { position: static; }
#wb_element_instance148.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance148.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance148, #wb_element_instance148 ul { text-align: right; }
#wb_element_instance148 ul ul { background: transparent none repeat right top; }
#wb_element_instance148 li { margin: 0px 0px 0px 0px; }
#wb_element_instance148 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #454545; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance148 li.over > a, #wb_element_instance148 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #db5800 none no-repeat center top; }
#wb_element_instance148 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #db5800 none no-repeat center center; }
#wb_element_instance148:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance148:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance148:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance149 { opacity: 1; top: 95px; left: 25px; min-width: 270px; width: 270px; min-height: 363px; height: 363px; display: block; z-index: 269; }
#wb_element_instance150 p:last-child { margin-bottom: 0; }
#wb_element_instance150 { opacity: 1; top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 65px; height: 65px; display: block; z-index: 270; }
#wb_element_instance151 { top: 114px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	html[lang="uk"] #wb_header { height: 120px; }
	html[lang="uk"] #wb_main { height: 829px; }
	html[lang="uk"] #wb_footer { height: 91px; }
	html[lang="uk"] body, html[lang="uk"] .wb_sbg { min-width: 992px; min-height: 1040px; }
	html[lang="uk"] .wb_cont_inner { width: 992px; }
	html[lang="uk"] .wb_cont_bg { width: 992px; margin-left: -496px; }
	html[lang="uk"] .root { height: 1040px; min-height: 1040px; }
	#wb_element_instance126 { top: 10px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance126 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance127 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance127 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance128 { top: 42px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance128 ul { background: transparent none no-repeat center top; }
	#wb_element_instance128 .btn-collapser { display: none; }
	#wb_element_instance128 > ul { display: block; }
	#wb_element_instance129 { top: 58px; left: 14px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance130 { top: 32px; left: 13px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance131 { top: 191px; left: 160px; min-width: 671px; width: 671px; min-height: 559px; height: 559px; display: block; }
	#wb_element_instance132 { top: 75px; left: 0px; min-width: 992px; width: 992px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance133 { top: 114px; left: 0px; display: block; }
	html[lang="ru"] #wb_header { height: 120px; }
	html[lang="ru"] #wb_main { height: 829px; }
	html[lang="ru"] #wb_footer { height: 91px; }
	html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 992px; min-height: 1040px; }
	html[lang="ru"] .wb_cont_inner { width: 992px; }
	html[lang="ru"] .wb_cont_bg { width: 992px; margin-left: -496px; }
	html[lang="ru"] .root { height: 1040px; min-height: 1040px; }
	#wb_element_instance134 { top: 10px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance134 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance135 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance135 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance136 { top: 42px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance136 ul { background: transparent none no-repeat center top; }
	#wb_element_instance136 .btn-collapser { display: none; }
	#wb_element_instance136 > ul { display: block; }
	#wb_element_instance137 { top: 58px; left: 14px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance138 { top: 32px; left: 13px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance139 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance139 ul { background: transparent none repeat right top; }
	#wb_element_instance139 .btn-collapser { display: none; }
	#wb_element_instance139 > ul { display: block; }
	#wb_element_instance140 { top: 191px; left: 160px; min-width: 671px; width: 671px; min-height: 559px; height: 559px; display: block; }
	#wb_element_instance141 { top: 75px; left: 0px; min-width: 992px; width: 992px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance142 { top: 114px; left: 0px; display: block; }
	html[lang="en"] #wb_header { height: 120px; }
	html[lang="en"] #wb_main { height: 829px; }
	html[lang="en"] #wb_footer { height: 91px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1040px; }
	html[lang="en"] .wb_cont_inner { width: 992px; }
	html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
	html[lang="en"] .root { height: 1040px; min-height: 1040px; }
	#wb_element_instance143 { top: 10px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance143 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance144 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance144 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance145 { top: 42px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance145 ul { background: transparent none no-repeat center top; }
	#wb_element_instance145 .btn-collapser { display: none; }
	#wb_element_instance145 > ul { display: block; }
	#wb_element_instance146 { top: 58px; left: 14px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance147 { top: 32px; left: 13px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance148 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance148 ul { background: transparent none repeat right top; }
	#wb_element_instance148 .btn-collapser { display: none; }
	#wb_element_instance148 > ul { display: block; }
	#wb_element_instance149 { top: 191px; left: 160px; min-width: 671px; width: 671px; min-height: 559px; height: 559px; display: block; }
	#wb_element_instance150 { top: 75px; left: 0px; min-width: 992px; width: 992px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance151 { top: 114px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	html[lang="uk"] #wb_header { height: 121px; }
	html[lang="uk"] #wb_main { height: 793px; }
	html[lang="uk"] #wb_footer { height: 121px; }
	html[lang="uk"] body, html[lang="uk"] .wb_sbg { min-width: 1200px; min-height: 1035px; }
	html[lang="uk"] .wb_cont_inner { width: 1200px; }
	html[lang="uk"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="uk"] .root { height: 955px; min-height: 1035px; }
	#wb_element_instance126 { top: 9px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance126 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance127 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance127 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance128 { top: 40px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance128 ul { background: transparent none no-repeat center top; }
	#wb_element_instance128 .btn-collapser { display: none; }
	#wb_element_instance128 > ul { display: block; }
	#wb_element_instance129 { top: 70px; left: 19px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance130 { top: 26px; left: 20px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance131 { top: 191px; left: 194px; min-width: 812px; width: 812px; min-height: 443px; height: 443px; display: block; }
	#wb_element_instance132 { top: 75px; left: 0px; min-width: 1200px; width: 1200px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance133 { top: 114px; left: 0px; display: block; }
	html[lang="ru"] #wb_header { height: 121px; }
	html[lang="ru"] #wb_main { height: 793px; }
	html[lang="ru"] #wb_footer { height: 121px; }
	html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 1200px; min-height: 1035px; }
	html[lang="ru"] .wb_cont_inner { width: 1200px; }
	html[lang="ru"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="ru"] .root { height: 4634px; min-height: 1035px; }
	#wb_element_instance134 { top: 9px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance134 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance135 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance135 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance136 { top: 40px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance136 ul { background: transparent none no-repeat center top; }
	#wb_element_instance136 .btn-collapser { display: none; }
	#wb_element_instance136 > ul { display: block; }
	#wb_element_instance137 { top: 70px; left: 19px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance138 { top: 26px; left: 20px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance139 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance139 ul { background: transparent none repeat right top; }
	#wb_element_instance139 .btn-collapser { display: none; }
	#wb_element_instance139 > ul { display: block; }
	#wb_element_instance140 { top: 191px; left: 194px; min-width: 812px; width: 812px; min-height: 443px; height: 443px; display: block; }
	#wb_element_instance141 { top: 75px; left: 0px; min-width: 1200px; width: 1200px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance142 { top: 114px; left: 0px; display: block; }
	html[lang="en"] #wb_header { height: 121px; }
	html[lang="en"] #wb_main { height: 793px; }
	html[lang="en"] #wb_footer { height: 121px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 1200px; min-height: 1035px; }
	html[lang="en"] .wb_cont_inner { width: 1200px; }
	html[lang="en"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="en"] .root { height: 4634px; min-height: 1035px; }
	#wb_element_instance143 { top: 9px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance143 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance144 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance144 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance145 { top: 40px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance145 ul { background: transparent none no-repeat center top; }
	#wb_element_instance145 .btn-collapser { display: none; }
	#wb_element_instance145 > ul { display: block; }
	#wb_element_instance146 { top: 70px; left: 19px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance147 { top: 26px; left: 20px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance148 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance148 ul { background: transparent none repeat right top; }
	#wb_element_instance148 .btn-collapser { display: none; }
	#wb_element_instance148 > ul { display: block; }
	#wb_element_instance149 { top: 191px; left: 194px; min-width: 812px; width: 812px; min-height: 443px; height: 443px; display: block; }
	#wb_element_instance150 { top: 75px; left: 0px; min-width: 1200px; width: 1200px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance151 { top: 114px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
